net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface AttendanceEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface AttendanceEntity
    extends Entity

### Method Summary

Methods
`Integer` `getAttendance()`
`void` `setAttendance(Integer attendance)`

### Method Detail

#### getAttendance

    Integer getAttendance()

#### setAttendance

    void setAttendance(Integer attendance)